MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# playlist_vector Struct Reference

`#include <playlist_vector.h>`

## Data Fields
struct playlist_metadata * | head

## Detailed Description

Definition at line 41 of file playlist_vector.h.

## Field Documentation

struct playlist_metadata* playlist_vector::head

Definition at line 42 of file playlist_vector.h.

The documentation for this struct was generated from the following file:

- src/playlist_vector.h